@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Syne:wght@400;600;700;800&family=DM+Sans:ital,opsz,wght@0,9..40,300;0,9..40,400;0,9..40,500;1,9..40,300&display=swap');

:root {
  --font-poppins: "Poppins", sans-serif;
  --font-syne: "Syne", sans-serif;
  --font-dm-sans: "DM Sans", sans-serif;
}

.font-poppins {
  font-family: var(--font-poppins) !important;
}

.font-syne {
  font-family: var(--font-syne) !important;
}

.font-dm-sans {
  font-family: var(--font-dm-sans) !important;
}



#contentSection {
  color: #e2e8f0;
  padding: 40px 80px;
}

@media (max-width: 1024px) {
  #contentSection {
    padding: 30px 40px;
  }
}

@media (max-width: 768px) {
  #contentSection {
    padding: 25px 20px;
  }
}

@media (max-width: 480px) {
  #contentSection {
    padding: 20px 15px;
  }
}

h1 {
  color: #22c55e;
  margin: 30px 0 15px;
  text-align: center;
}

h2 {
  color: #22c55e;
  margin: 30px 0 15px;
  /* text-align: center; */
}

#contentSection h2 {
  color: #22c55e;
  margin: 30px 0 15px;
}

#contentSection p {
  margin-bottom: 15px;
  line-height: 1.6;
}

#contentSection ul {
  margin-left: 20px;
  margin-bottom: 15px;
}

#contentSection li {
  margin-bottom: 8px;
  color: #e2e8f0;
}

#contentSection h3 {
  color: #3b82f6;
  margin-bottom: 10px;
}